version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: YzCrgHMm9E+dGc9ZGK60lU1rO7ABOFsX6A4UozYwNyMwug5Qmkkrn0p3UoHTrfZ3lRptKWBiQDqeT8T/QtNAzQ==
    size: 188815704
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: YzCrgHMm9E+dGc9ZGK60lU1rO7ABOFsX6A4UozYwNyMwug5Qmkkrn0p3UoHTrfZ3lRptKWBiQDqeT8T/QtNAzQ==
releaseDate: '2025-11-13T09:27:03.466Z'
